/*
Theme Name: Shoptimizer Child Theme
Theme URI: 
Description: Child theme of Shoptimizer
Author: Seedartha
Author URI: 
Template: shoptimizer
Version: 1.2.2
License:         	GNU General Public License v2 or later
License URI:     	http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Now, let's apply it on an element */
body, h1, h2, h3, h4, h5 , h6 {
  font-family: "system-ui";
}

h2{ margin-block-start: 0em !important; margin-block-end: 0.3em;}

@media (max-width: 768px) {
    .site h2 {
        font-size: clamp(2.7rem, 0.9939rem + 1.2195vw, 1.75rem);
        letter-spacing: -0.01em;
    }
}


h3{ margin-block-start: 0em !important; margin-block-end: 0em !important;}
h4, h5, h6{ margin-block-start: 0.3em; margin-block-end: 0.3em;}

.display-none{ display:none; } 

h1,h2,h3,h4,h5,h6,a{ text-decoration:none; }
a:hover{ text-decoration:none; }
ul{ list-style-type:none; }

h3.small{ font-family:"Montserrat", sans-serif; text-transform: uppercase; font-size: 14px;}
h3.large { font-size:30px; font-weight:300;}

.larger-copy{ font-size;16px;}

.cta-t2-white{ margin-top:0 !important;}

.menu-primary-menu-container > ul > li > a, .shoptimizer-cart .cart-contents, .menu-primary-menu-container > ul > li.nolink > span {
    font-weight: 500;
}

.white{ color:#fff; }

:root :where(.is-layout-flex) {
    gap: 10px !important;
}

/*//////  SECTIONS CONTAINERS & GENERAL STYLES   ///////*/
	.section-container{ padding-top:100px !important; padding-bottom:100px !important; }
	.sections-titles h2{ margin-bottom:10px; }
	.sections-titles{ text-align:center; padding-bottom: 60px;}
	.sections-titles img{ margin:0px auto; }
	.sections-intro{ max-width:65ch; margin: 0px auto; }

	.margins-percent-width {max-width: 80%; margin: 0px auto;}

	.paper-background{ background-image: url("img/paper-background-tile.jpg");}




	/* ////////// SHOP FEATURES BLOCK ////////// */
	.feature-icon-blocks{ 
		align-items: flex-end !important;
		display: flex;
	}

	.feature-icon-block{font-family: "Barlow Condensed", sans-serif; line-height:1;}
	.feature-icon-block h3{ font-weight:500; line-height:1; margin-top: 1.5em !important;}

	@media only screen and (max-width: 810px) {
		.hide-on-desktop .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
			flex-basis: 25% !important;
		}
	}

/*//////////////////////////*/
/*//////////////////////////*
/*/                        /*/
/*  PRODUCT ARCHIVES LISTINGS   */
/*/                        /*/
/*//////////////////////////*/
/*//////////////////////////*/
li.product .price del .woocommerce-Price-amount,

{ font-family:"Montserrat", sans-serif !important; font-size: 12px !important; display:inline;}
li.product .price ins .woocommerce-Price-amount{ font-family: "Barlow Condensed", sans-serif; font-size:20px !important; font-weight:500; color:#0A183E;}
li.product .price ins .woocommerce-Price-amount:nth-child(2),
li.product .price del .woocommerce-Price-amount:nth-child(2){ display:none;}

li.product .price ins{ color: #fff !important;}
/*li.product .price del { color: #fff;}
 li.product .price del .woocommerce-Price-amount{ color: #72767c;} */

/* li.product .price del span::after { display:none;} */

ul.products li.product .added_to_cart, ul.products li.product .button, .add_to_cart_button{ font-family: "Barlow Condensed", sans-serif; font-size:16px !important; text-transform:uppercase; font-weight:400;}

/*//////////////////////////*/
/*//////////////////////////*
/*/                        /*/
/*  SINGLE PRODUCT   */
/*/                        /*/
/*//////////////////////////*/
/*//////////////////////////*/
 

	@media (min-width: 993px) {
		.product-details-wrapper {
			padding-right: 2em;
			padding-left: 0px;
    }
	
 	#sspotReviews, .product-details-wrapper, .related.products, .upsells.products, .wc-prl-recommendations, .woocommerce-Tabs-panel, .woocommerce-tabs.wc-tabs-wrapper, .yith-wfbt-section.woocommerce {
	 	padding-right: 0em; 
        padding-left: 0em; 
		/* padding-right: 2.617924em; */
        /* padding-left: 2.617924em; */
    } 
		
	.commercekit-atc-sticky-tabs, .sticky-m .commercekit-atc-sticky-tabs{ display: none;}
		
	@media (max-width: 992px) {
		.sticky-m .commercekit-atc-sticky-tabs {
			display: none;
		}
	}
	
/* 	.commercekit-atc-sticky-tabs ul.commercekit-atc-tab-links {
        margin-top: 40px;
    } */
	
	.product .summary {
        width: 38%;
		padding-top: 10px;
		padding-right:1em;
    }
}


@media (min-width: 1681px) {
    .product-details-wrapper {
        padding-right: 2em;
        padding-left: 2.617924em;
    }
}


    .woocommerce-breadcrumb{ font-size: 11px; font-weight: 600; color: #8A8A8A; }
    .single-product .summary nav.woocommerce-breadcrumb{ padding-left:0px !important; padding:0px !important; }
    .woocommerce-breadcrumb a{ text-transform:uppercase; color: #8A8A8A; }

	.woocommerce-product-details__short-description{ font-size: 12px; color: #8A8A8A; }

#cgkit-mobile-commercekit-sticky-atc button{ font-family: "Barlow Condensed", sans-serif; font-size:16px !important; text-transform:uppercase; font-weight:500;}


	/* PRICE DISPLAY */
  	.single-product .price del .woocommerce-Price-amount{ font-family:"Montserrat", sans-serif; font-size: 12px; display:block;}
	.single-product .price ins .woocommerce-Price-amount{ font-family: "Barlow Condensed", sans-serif; font-size:30px !important; font-weight:500; color:#0A183E; }
	.product-type-variable .product-details-wrapper p.price{ display:none; }

	a.reset_variations{ display:none; }

	.content-area .summary .onsale {
		display: inline-block;
		float:right;
		padding: 5px;
		background: #7fcbb4;
		color: #fff !important;
		font-family: 'Barlow Condensed';
		font-weight: 600;
		font-size: 20px;
		line-height: 15px;
	}

	.cart .single_add_to_cart_button{  width: calc(100% - 0px); margin-left: 0px;}

	.variations label {
		margin-bottom: 0px;
		color: #8a8a8a;
		font-size: 11px;
		font-weight: 600;
		text-transform: uppercase;
	}

	/* DESCRIPTION SECTIONS / BLOCKS */
	.sa-block { padding-top:4em; padding-bottom:4em;}
	.product-chakra-banner, .product-chakra-banner h2, .product-chakra-banner h3{ color:#fff;}
	.product-chakra-banner svg path{
  		fill: #ffffff;
	}

	.stack-columns{
		display: flex;
		flex-direction: column;
	}

	table.woocommerce-product-attributes td, table.woocommerce-product-attributes th {
		border-bottom: 1px solid #eee;
		padding: 0.45rem 0;
	}

	table.woocommerce-product-attributes {
    	font-size: clamp(0.80rem, 0.8rem + 0.2033vw, 0.60rem);
    	margin: 0rem auto 0;
}

	td.woocommerce-product-attributes-item__value {
		text-align: left !important;
	}

/*//////////////////////////*/
/* PRODUCT SETS BLOCK */
/*//////////////////////////*/

.products-sets-block{ }

.promo-title .biggest{ font-size:1.2em; font-weight:600; }

.promo-title .with-bg {
    background-color: #fff;
   	color:#E8B685;
	font-size: 0.75em;
    line-height: 0.75em;
    font-weight: 600;
    width: auto;
    display: inline-block;
    padding:2px 10px 5px;
}

.promo-title .off-amount{ font-size: 0.75em;}


/*//////////////////////////*/
/* .............REVIEWS........... */
/*//////////////////////////*/

        .all-reviews-section .customers-photos{ margin-bottom:30px; }
        .all-reviews-section .cr-reviews-slider{ padding-top:50px;}

        /* .............REVIEWS PLUGIN........... */

        .trust-badge-style-1 .cr-trustbadgef .cr-trustbadge-border{ border:0px none; }
        .trust-badge-style-1 .cr-badge{ text-align:center; padding:20px; }
        .trust-badge-style-1 .cr-badge .badge__store { display: none;}
        /*.trust-badge-style-1 .cr-badge .badge__nowrap { display: none;}*/
        .trust-badge-style-1 .cr-badge.badge_size_small .verified { display: none;}
        .trust-badge-style-1 .cr-badge .rating { font-size: 20px; font-family: 'Barlow Condensed'; color: #0A183E;}



        .cr-reviews-grid { border:0px none; background:#ffb00 !important }

        .cr-all-reviews-shortcode .cr-summaryBox-wrap.cr-summaryBox-add-review .cr-summary-separator, .cr-reviews-grid .cr-summaryBox-wrap.cr-summaryBox-add-review .cr-summary-separator { flex: 0.1 0.1 auto;}

        #reviews .cr-summaryBox-wrap .cr-average-rating, .cr-all-reviews-shortcode .cr-summaryBox-wrap .cr-average-rating, .cr-reviews-grid .cr-summaryBox-wrap .cr-average-rating {
            font-size: 36px;
            font-weight: 400;
            line-height: 50px;
            color: #0A183E;
            font-family: 'Barlow Condensed';
        }

        .cr-all-reviews-shortcode .cr-summaryBox-wrap.cr-summaryBox-add-review .cr-summary-separator, 
        .cr-reviews-grid .cr-summaryBox-wrap.cr-summaryBox-add-review .cr-summary-separator,
        .cr-reviews-grid .cr-summaryBox-wrap .cr-summary-separator-int { height: 10px;}

        .cr-all-reviews-shortcode .cr-summaryBox-wrap .cr-add-review-wrap .cr-all-reviews-add-review, 
        .cr-reviews-grid .cr-summaryBox-wrap .cr-add-review-wrap .cr-all-reviews-add-review{
        	display: block;
            background-color: #80cbb4;
        }

        .cr-all-reviews-shortcode .cr-summaryBox-wrap.cr-summaryBox-add-review .ivole-summaryBox, .cr-reviews-grid .cr-summaryBox-wrap.cr-summaryBox-add-review .ivole-summaryBox{ display:none; }
        .cr-all-reviews-shortcode .cr-summaryBox-wrap .cr-summary-separator-int, .cr-reviews-grid .cr-summaryBox-wrap .cr-summary-separator-int {
            width: 2px;
            height: 40px;
            background:transparent;
        }

        .reviewer-verified{text-indent: -9999px;
          line-height: 0;}

        .reviewer-verified:after {
            display: block;
            content: 'VERIFIED CUSTOMER';
            font-weight: 600;
            text-indent: 0;
            line-height: initial;
        }
         
        .cr-reviews-grid-empty {
          text-indent: -9999px;
          line-height: 0;}

        .cr-reviews-grid-empty:after {
        	display: block;
        	color:#0A183E;
        	content: 'No reviews for this item yet. Be the first to leave a review';
        	text-indent: 0;
        	line-height: initial;
            margin-top: 20px;
            padding: 30px;
            border-bottom: 1px solid #F2f2f2;
            border-top: 1px solid #F2f2f2;
        }

        .cr-reviews-grid .cr-review-card .top-row{ padding: 16px 0 5px 0; border-bottom: 0px none;}
        .cr-reviews-grid .cr-review-card .rating-row { padding: 6px 0px 6px 20px;}
        .cr-reviews-grid .cr-review-card .middle-row, 
        .cr-reviews-grid .cr-review-card .cr-incentivized-row{ 
            padding: 6px 6px 6px 18px;
            background: none transparent;
            border: 0px none;
        }

        .cr-reviews-grid .cr-review-card .top-row .review-thumbnail{ flex-basis: 5px; }
        .cr-reviews-grid .cr-review-card .top-row .review-thumbnail img{ display: none; }



        .cr-reviews-grid .cr-review-card .cr-avatar-check{
        	width: 16px;
            height: 16px;
            background-color: #80cbb4;
            position: absolute;
            left: 0px;
            top: 0px;
        }

        .cr-reviews-grid .cr-review-card .top-row .reviewer .reviewer-name, 
        .cr-reviews-slider .cr-review-card .top-row .reviewer .reviewer-name {
            color: var(--wp--preset--color--lighter-gray);
            font-weight: 600;
            font-family: 'Montserrat';
            font-size: 12px;
            line-height: 14px;
            height: 50%;
        }

        .cr-reviews-grid .cr-review-card .top-row .reviewer .reviewer-verified { 
        	font-weight: 600;
            font-family: 'Montserrat';
            font-size: 10px;
        	color: #80cbb4
        }

    .rating-row .rating p, .crstar-rating-svg p{display: contents;}

        .cr-reviews-grid .cr-review-card .crstar-rating-svg .cr-rating-icon-base .cr-rating-icon-bg, 
        .cr-reviews-grid .cr-review-card .crstar-rating-svg .cr-rating-icon-frnt .cr-rating-icon, 
        .cr-reviews-slider .cr-review-card .crstar-rating-svg .cr-rating-icon-base .cr-rating-icon-bg, 
        .cr-reviews-slider .cr-review-card .crstar-rating-svg .cr-rating-icon-frnt .cr-rating-icon {    
        	width: 12px;
            height: 12px;
        }
        .cr-rating-icon-frnt{ width:100%; }
        .crstar-rating-svg .cr-rating-icon-frnt .cr-rating-icon { fill:#FFBC00;}

        .cr-reviews-grid .cr-review-card .middle-row .review-content p, 
        .cr-reviews-slider .cr-review-card .middle-row p {
            margin: 0;
            font-size: var(--wp--preset--font-size--size-14);
        }

        .cr-reviews-grid .cr-review-card .rating-row .rating-label, 
        .cr-reviews-slider .cr-review-card .rating-row .rating-label {
            margin: -12px 0 0 15px;
            font-family:'Montserrat';
            font-size: 11px;
            font-weight: 600;
            line-height: 11px;
            color: #898F92;
        }

        .cr-reviews-grid .cr-review-card .review-product .product-thumbnail, .cr-reviews-slider .cr-review-card .review-product .product-thumbnail {
            flex: none;}

        .cr-reviews-grid .cr-review-card .review-product .product-title, 
        .cr-reviews-slider .cr-review-card .review-product .product-title{ 
            font-size: 10px;
            font-style: normal;
            font-weight: 700;
            line-height: 11px;
            color: var(--wp--preset--color--lighter-gray);
        }

        .cr-reviews-grid .cr-review-card .middle-row .datetime, 
        .cr-reviews-slider .cr-review-card .middle-row .datetime{ font-size:11px; }



    /*    Add review form    */

    .cr-reviews-grid .cr-review-form-wrap { padding: 20px;}
    @media only screen and (max-width: 810px) {
        .cr-reviews-grid .cr-review-form-wrap{ background:#f9f9f9; }
        .cr-reviews-grid .cr-review-form-wrap .cr-review-form-nav { border-top:0px none; }

    }

    .cr-reviews-grid .cr-all-reviews-shortcode .cr-review-form-item, .cr-ajax-reviews-review-form .cr-review-form-item, .cr-reviews-grid .cr-review-form-item, .cr-qna-block .cr-review-form-item{ max-width:600px;}

    .cr-reviews-grid .cr-review-form-item span { 
        font-family:'Barlow Condensed';
        font-size:18px;
    }

    .cr-review-form-cancel br, .cr-nav-left br { display: none;}

/*//////////////////////////*/
/*//////////////////////////*/
/*/                        /*/
/*  EFFECTS & TRANSITIONS   */
/*/                        /*/
/*//////////////////////////*/
/*//////////////////////////*/

        .zoom-hover:hover{
            transform: scale(1.1);
            -webkit-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            -ms-transition: all 0.5s ease;
            transition: all 0.5s ease;
        }
        .zoom-hover{transform: scale(1);
            -webkit-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            -ms-transition: all 0.5s ease;
            transition: all 0.5s ease;
        }
        .wc-block-components-product-image img{
            transform: scale(1);
            -webkit-transition: all 0.8s ease;
            -moz-transition: all 0.8s ease;
            -ms-transition: all 0.8s ease;
            transition: all 0.8s ease;
        }
        .wc-block-product:hover img{
            transform: scale(1.1);
            -webkit-transition: all 0.8s ease;
            -moz-transition: all 0.8s ease;
            -ms-transition: all 0.8s ease;
            transition: all 0.8s ease;
        }


/*//////////////////////////*/
/*//////////////////////////*/
/*//////////////////////////*/
/*//////////////////////////*/
        /* ////////// RESOLUTION MIN 768px - Show only on Mobile devices  ///////// */
        @media only screen and (min-width: 821px) {
            .hide-on-desktop{ display:none!important; }
        }

        /*//////////////////////////*/
        /* ////////// RESOLUTION MAX 810px ///////// */
        @media only screen and (max-width: 810px) {

            .hide-on-mobile{ display:none !important; }

/*            .hide-on-desktop .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column{ flex-basis: 50% !important;}*/

            .vertical-margin-bottom{ /*margin-bottom:40px !important*/ padding-bottom: 40px;}
        }


        /*//////////////////////////*/
        /* ////////// RESOLUTION MAX 1024px ///////// */
        @media only screen and (max-width: 1024px) {
            .margins-percent-width {max-width: 90%; margin: 0px auto;}
        }


/*//////////////////////////*/
/*//////////////////////////*/
/*/                        /*/
/*          FOOTER          */
/*/                        /*/
/*//////////////////////////*/
/*//////////////////////////*/
.sa-footer .sa-footer--titles { text-transform:uppercase; font-family:Barlow Condensed; font-size: 20px; font-weight: 500; }

.sa-footer .sa-footer--top { background: #e8b685;}

.sa-footer .sa-footer--bottom{ background: #0A183E; }
.sa-footer .sa-footer--bottom a{ color:#C4C4C4;}

.sa-footer .sa-footer--top, .sa-footer .sa-footer--bottom{ }


@media (max-width: 992px) {
    .col-full {
        padding-right: 0em;
        padding-left: 0em;
    }
	
	
	#content{
		padding-right: 1em;
		padding-left: 1em;
	}

	.summary.entry-summary {
		padding-right: 1em;
		padding-left: 1em;
	}
	
	
	
@media only screen and (max-width: 600px) {
      .stack-mobile { box-sizing: border-box !important; display: block !important; valign: top !important; width: 100% !important }
    }
	
	
.woocommerce-Tabs-panel .wp-block-columns p {
    margin-block-start: 10px;
    margin-block-end: 10px;
}	
	
